Gentoo Archives: gentoo-user

From: Xavier Parizet <xav@×××××××××.com>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] Error in emerge git
Date: Thu, 25 Feb 2010 15:13:59
Message-Id: 4B868E74.3050307@gentooist.com
In Reply to: [gentoo-user] Error in emerge git by Konstantinos Bekiaris
On 02/25/2010 03:40 PM, Konstantinos Bekiaris wrote:
> I am a new to Gentoo and portage. I tried to install git but i get the > following error: > > Gentoo / # emerge git > > [SNIP] > I understand that i must put some keywords in > etc/portage/package.keyword. I think dev-util/git "gtk iconv perl > -bash-completion -cgi -curl -cvs -doc -emacs -mozsha1 (-ppcsha1) > -subversion -threads -tk -webdav -xinetd" > > but i am not sure.
1st, do not hijack other threads, please create a new email when you write to the list instead of using "reply to" method. 2nd, if you want only bare git without fancy utilities, just do echo "dev-util/git -gtk" >> /etc/portage/package.use; emerge dev-util/git should work without bringing down all the gtk dependencies. HTH. -- Xavier Parizet YaGB : http://gentooist.com GPG : C7DC B10E FC21 63BE B453 D239 F6E6 DF65 1569 91BF

Attachments

File name MIME type
signature.asc application/pgp-signature